Critical CODESYS Bug Allows Remote Code Execution

0 Comment

Source: Threat Post
Critical CODESYS Bug Allows Remote Code Execution
CVE-2020-10245, a heap-based buffer overflow that rates 10 out of 10 in severity, exists in the CODESYS web server and takes little skill to exploit.

Leave a Reply

%d bloggers like this: